from setuptools import setup, find_packages

setup(
    name="hy_odoo",
    version="0.8.0pre",
    packages=find_packages(),
    package_data={
        'hy_odoo': ['*.hy'],
    },
    install_requires=["hy==0.24.*", "hyrule==0.2.*"],
    author="Fabien Bourgeois",
    author_email="fabien@yaltik.com",
    description="HY functions and macros for Odoo",
    keywords="odoo hy hylang",
    url="https://git.yaltik.net/Yaltik/hy_odoo",
    classifiers=[
        'Development Status :: 3 - Alpha',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: MPL2 License',
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 3.7',
        'Programming Language :: Python :: 3.8',
        'Programming Language :: Python :: 3.9',
        'Programming Language :: Python :: 3.10',
        'Programming Language :: Python :: 3.11',
    ]
)
